---
layout: participant
fullname: Andrew van Hyfte
pronouns: he/him
location: Austin, Texas U.S.A
websites: [https://www.are.na/andrew-van-hyfte, https://www.hyperisland.com, https://www.frogdesign.com]
bio: Andrew is a designer and strategist currently working at frog; focusing on emerging markets and aesthetic futures in order to imagine brave new ventures. Previously a graduate of Scandinavia’s preeminent experimental design institution, Hyper Island, and investigator/collaborator of mythopoetic modes of teaching in partnership with Barcelona’s Internet Age Media’s 2020 IAM Weekend. www.frogdesign.com www.hyperisland.com
presenting: turbo-manana
presentaionName: turbo mañana
profile-img: './img/andrew-van-hyfte.jpg'
format: workshop
dateTime: 2020-09-18 14:15:00
lang: en
ref: going-online


---

Attendees will explore our aesthetic and socio-economic landscape and how it applies to possible futures and ways we can influence them. In a workshop format, the attendees can explore the following zones and ideate ways to create Turbo Mañana in their professional and personal lives.

How and why is it that some experiential products that sell a feeling or vibe have license to “own” radically futuristic visions? Why do others all look the same? —

At its core, it’s just about money. C.R.E.A.M (Humanist Blandcore)

Attendees will explore what lies beyond capitalist realism.

Philosophical/Existential/Socio-economic forces —

I’ve mapped out philosophical axes and socio-economic drivers that motivate and fuel aesthetics and cultural production.

We must realize that capitalism will consume Earth’s resources until it’s exhausted unless we find another way to live in-between abundance and scarcity. (McDaas/Capitalocene)

What’s Next? —

Are we going to get medieval again? (Neo-Feudalism)

Or will we wake up and places bets on activities, provocation and cultural production that inspires imagination and multitudes of possible futures? (Turbo Mañana)